recovery:
  state:
    round: 753
    hash: "39e588b91bcaa65a268f31559b33a91c492eed05072fad387cf6fcd259ef09d55834465d241bfa8f2169ca9e1dcc5724"
    timestamp: "2025-09-30T05:51:00.071071673Z"
  bootstrap: null
  package: null
  stream: null
